.clear {
	clear: both;
}
body:before{
  background: #fff;
}
body{
	margin-top: 20px;
}
.download_wrap {
	width:75%;
	margin: 60px auto 0 auto;
}
.count {
	display: block;
	float: left;
	font-size: 18px;
	color: #666;
}
.filecheck {
	display: block;
	float: right;
	font-size: 14px;
	color: #666;
	line-height:20px;
	vertical-align:bottom;
    margin:0 15px;
}
input[type="checkbox"] {
	-webkit-appearance: none;
	background: url(/statics/css/images/blue.png);
	height: 18px;
	vertical-align: middle;
	width: 18px;

    margin-right: 8px;
      opacity: 1;
  position: initial;
}
input[type="checkbox"]:checked {
	background-position: -40px 0;
}
input[type="checkbox"]:focus, input[type="checkbox"]:hover {
	background-position: -20px 0;
	outline: none;
}
input[type="checkbox"]:checked {
	background-position: -40px 0;
}
input[type="checkbox"][disabled] {
	background-position: -58px 0;
}
input[type="checkbox"][disabled]:checked {
	background-position: -78px 0;
}
.blank20{
	height:20px;
	}
	.am-progress-bar {
	margin: 0 20px 0 0;

	float: left;
	overflow: hidden;
	height: 25px;
	background-color: #fff;
	border-radius: 8px;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.1)
}
.am-progress-bar {
	float: left;
	width: 0;
	height: 100%;
	font-size: 1.2rem;
	line-height: 2rem;
	color: #fff;
	text-align: center;
	background-color: #0e90d2;
	-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
	box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
	-webkit-transition: width .6s ease;
	transition: width .6s ease;
	background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255,255,255,.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255,255,255,.15)), color-stop(0.75, rgba(255,255,255,.15)), color-stop(0.75, transparent), to(transparent));
	background-image: -webkit-linear-gradient(45deg, rgba(255,255,255,.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,.15) 50%, rgba(255,255,255,.15) 75%, transparent 75%, transparent);
	background-image: -moz-linear-gradient(45deg, rgba(255,255,255,.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,.15) 50%, rgba(255,255,255,.15) 75%, transparent 75%, transparent);
	background-image: linear-gradient(45deg, rgba(255,255,255,.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,.15) 50%, rgba(255,255,255,.15) 75%, transparent 75%, transparent);
	background-size: 36px 36px;
	
}
.text-red{
	color:#dd514c;
	font-weight:600;
	font-size:28px;
	margin-left: 10px;
	margin: 0 10px;
	}
h5 {
  font-size: 14px;
  display: inline-block;
  text-align: left;
  line-height: 28px;
}
.i-circle {
    border: 0px solid #f1f1f1;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  height: 100px;
  width: 100px;
  display: inline-block;
  padding-top: 28px;
  margin-bottom: 0px;
  margin-right: 40px;
  box-shadow: 1px 1px 1px 1px #ddd;

}
.i-circle i {
   font-size: 54px;
  vertical-align: top;
  line-height: 44px;
}
.primary {
  color: #4374e0 !important;
}